Subject: Re: [PATCH net-next v5 3/4] net/tc: introduce TC_ACT_REINSERT.

From: Jiri Pirko <[email-masked]>
Date: Mon, 30 Jul 2018 18:49:23 +0200

Mon, Jul 30, 2018 at 06:31:00PM CEST, [email-masked] wrote:
>From: Jiri Pirko <[email-masked]>
>Date: Mon, 30 Jul 2018 14:40:13 +0200
>
>> Oh, another nitpick: The changelog should go under "---" line. That way,
>> the maintainer does not have to deal with it during apply (git apply
>> will cut it out).
>
>I actually like the changelog to be _IN_ the commit message.
>
>It's useful information that helps someone investigating history
>in the tree later.
>
>Please do not tell people to pull changelogs out of the commit
>message, thank you.  I've been telling them to do the exact
>opposite.

Oups. Interesting. So the changelog stays in the commit message, right?
I noticed that in the past but thought it was an accident. Sorry about
that. I owe you just another beer :)